News

Development

Download

If you are new to Brian, we recommend you to use Brian 2, the current version of Brian 2 in development. Brian 1.x is no longer actively developed and will only receive important bug fixes. If you have existing code in Brian 1, note that Brian 2 is not fully backwards compatible, though, see “Changes from Brian 1” in the documentation.

Both Brian 1 and Brian 2 are available on the PyPI package index, the packages are named brian (Brian 1), respectively brian2 (Brian 2).